get
https://api-pub.bitfinex.com/v2/tickers
The tickers endpoint provides a high level overview of the state of the market. It shows the current best bid and ask, the last traded price, as well as information on the daily volume and price movement over a set period. The endpoint can retrieve multiple tickers with a single query.
SymbolsA list of possible trading pairs can be retrieved from Configs by calling pub:list:pair:exchange. The API uses the format "t[Symbol]" (i.e. tBTCUSD, tETHUSD, tBTCUST, ...).
For funding use format "f[Symbol]" (e.g. fUSD, fBTC, fETH, ...). A list of all possible symbols can be retrieved from Configs by calling pub:list:currency. Please note that not all listed currencies can be provided as funding.
Response Fields
For trading pair symbols (ex. tBTCUSD)
| Index | Field | Type | Description |
|---|---|---|---|
| [0] | SYMBOL | string | The symbol of the requested ticker data |
| [1] | BID | float | Price of last highest bid |
| [2] | BID_SIZE | float | Sum of the 25 highest bid sizes |
| [3] | ASK | float | Price of last lowest ask |
| [4] | ASK_SIZE | float | Sum of the 25 lowest ask sizes |
| [5] | CHANGE | float | Amount that the last price changed in the respective period |
| [6] | CHANGE_RELATIVE | float | Relative price change in the respective period (*100 for percentage change) |
| [7] | LAST_PRICE | float | Price of the last trade |
| [8] | VOLUME | float | Volume in the respective period |
| [9] | HIGH | float | High in the respective period |
| [10] | LOW | float | Low in the respective period |
| [11] | FIRST_TRADE | integer | Timestamp of the first trade |
For funding currency symbols (ex. fUSD)
| Index | Field | Type | Description |
|---|---|---|---|
| [0] | SYMBOL | string | The symbol of the requested ticker data |
| [1] | FRR | float | Flash Return Rate - average of all fixed rate funding over the last hour |
| [2] | BID | float | Price of last highest bid |
| [3] | BID_PERIOD | int | Bid period covered in days |
| [4] | BID_SIZE | float | Sum of the 25 highest bid sizes |
| [5] | ASK | float | Price of last lowest ask |
| [6] | ASK_PERIOD | int | Ask period covered in days |
| [7] | ASK_SIZE | float | Sum of the 25 lowest ask sizes |
| [8] | CHANGE | float | Amount that the last price changed in the respective period |
| [9] | CHANGE_RELATIVE | float | Relative price change in the respective period(*100 for percentage change) |
| [10] | LAST_PRICE | float | Price of the last trade |
| [11] | VOLUME | float | Volume in the respective period |
| [12] | HIGH | float | High in the respective period |
| [13] | LOW | float | Low in the respective period |
|
[ . . . ]
|
|||
| [16] | FRR_AMOUNT_AVAILABLE | float | The amount of funding that is available at the Flash Return Rate |
| [17] | FIRST_TRADE | integer | Timestamp of the first trade |
| Rate Limit: | 30 reqs/min (requests per minute) |
